@import url("https://fonts.googleapis.com/css2?family=Hind:wght@300;400;500;600;700&family=Outfit:wght@100;200;300;400;500;600;700;800;900&display=swap");

:root {
  --primary-color: #323132;
  --secondary-color: #d4af37;
  --bs-accordion-btn-active-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 3.5L8 10l6.5-6.5'/%3E%3C/svg%3E");
  --bs-accordion-btn-icon: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='currentColor' viewBox='0 0 16 16'%3E%3Cpath d='M1.5 3.5L8 10l6.5-6.5'/%3E%3C/svg%3E");
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  overflow-x: hidden;
}

body {
  overflow-x: hidden;
}

.fs48 {
  font-size: 40px;
}

.fs24 {
  font-size: 24px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Outfit", sans-serif;
}

p,
span,
ul,
li,
a,
button,
label,
input,
select,
textarea {
  font-family: "Outfit", sans-serif;
}

.fa-star,
.fa-star-half,
.fa-star-half-stroke {
  color: #ffdf00;
}

.swiper {
  z-index: 0 !important;
}

.navbar .navbar-toggler {
  border: 1px solid #fff;
}

.navbar .fa-bars {
  color: #fff;
  font-size: 35px;
}

.navbar-nav .dropdown-menu a:hover {
  background-color: var(--secondary-color);
  color: #fff;
}

.mainmenu.head_top.fixed {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  background: #000000;
  z-index: 2;
  transition: all 0s linear;
}

.mainmenu.head_top.fixed .open-button {
  color: #fff !important;
}

form {
  position: relative;
}

.fixedbtnwhatsapp {
  position: fixed;
  bottom: 1em;
  left: 2rem;
  z-index: 999999;
}

.fixedbtnwhatsapp li {
  list-style: none;
}

.fixedbtnwhatsapp img {
  width: 100%;
  max-width: 80px;
  display: block;
}

#cover-spin {
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background-color: rgba(255, 255, 255, 0.7);
  z-index: 9999;
  display: none;
}

@-webkit-keyframes spin {
  from {
    -webkit-transform: rotate(0);
  }

  to {
    -webkit-transform: rotate(360deg);
  }
}

@keyframes spin {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}

#cover-spin::after {
  content: "";
  display: block;
  position: absolute;
  left: 48%;
  top: 40%;
  width: 120px;
  height: 120px;
  border-style: solid;
  border-color: var(--primaryBg);
  border-top-color: var(--secondaryBg);
  border-bottom-color: var(--thirdWhite);
  border-width: 8px;
  border-radius: 50%;
  -webkit-animation: spin 0.8s linear infinite;
  animation: spin 0.8s linear infinite;
}

.main-header {
  background: url(../../assets/images/header-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  z-index: 1;
}

.main-header::before {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  z-index: -1;
  background: url(../../assets/images/form-bg.webp);
  width: 531px;
  height: 100%;
}

.main-header .fa-star,
.fa-star-half-stroke {
  font-size: 14px;
}

.main-header .button-1 {
  padding: 8px 14px;
}

.main-header .button-2 {
  padding: 8px 18px;
}

.main-header .form-control {
  background-color: var(--primary-color);
  background-clip: unset;
  border: 1px solid var(--primary-color);
  appearance: auto;
  color: #fff;
  padding: 10px 20px;
  font-family: "Outfit", sans-serif;
  position: relative;
  border-radius: 8px;
}

.main-header .form-control::after {
  content: "";
  position: absolute;
  top: 0;
  left: 10px;
  width: 100%;
  height: 100%;
  background: blue;
  display: block;
}

.form .form-group::before {
  content: '';
  width: 94%;
  height: 100%;
  position: absolute;
  border: 2px solid var(--primary-color);
  border-radius: 8px;
  bottom: -5px;
  right: 5px;
}

.fa-circle {
  font-size: 12px;
}

.main-header li.text-white {
  flex: 47%;
}

.main-header .form-control::placeholder {
  color: #fff;
  font-family: "Outfit", sans-serif;
}

.main-header .form-control:focus {
  border: 1px solid var(--primary-color);
  background: var(--primary-color);
  box-shadow: unset;
  color: #fff;
}

.open-button {
  background-color: transparent;
  border: unset;
  cursor: pointer;
  font-family: "Outfit", sans-serif;
}

.uni-slider {
  background: url(../../assets/images/uni.webp) center/cover, no-repeat;
  height: 50px;
  animation: unianimate 150s linear infinite;
  -webkit-animation: unianimate 150s linear infinite;
}

@-webkit-keyframes unianimate {
  0% {
    background-position: 0 0;
  }

  to {
    background-position: -4750px 0;
  }
}

@keyframes unianimate {
  0% {
    background-position: 0 0;
  }

  to {
    background-position: -4750px 0;
  }
}

.features {
  background: url(../../assets/images/counter-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

/* .content-section .button-1:hover {
  background: var(--primary-color);
  color: #fff;
} */

.content-section .button-2 {
  background: var(--primary-color);
  color: #fff !important;
}

/* .content-section-2 .button-2:hover::before {
  border: 2px solid white;
} */

/* .content-section .button-2::before {
  background: var(--secondary-color);
  color: #000;
} */

.content-section .button-2::before,
.home-review .button-1::before,
.subject .button-2::before,
.home-price .swiper-slide-active .price-box .button-1::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid var(--primary-color);
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
}

.process .button-2::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid black;
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
}

/* .content-section .button-2:hover::before {
  border: 2px solid var(--secondary-color);

} */

/* .content-section .button-2:hover {
  background: var(--secondary-color);
  color: #000;
} */


.submit {
  text-decoration: none;
  background: #fff;
  border: 1px solid #fff;
  color: #000;
  font-weight: 700;
  padding: 9px 42px;
  border-radius: 6px;
  display: block;
  font-family: "Outfit", sans-serif;
  width: fit-content;
  position: relative;
  font-size: 20px;
}

/* .submit:hover {
  background: var(--primary-color);
  color: #fff;
  border: 1px solid var(--secondary-color);
} */

.process .button-1::before,
.navbar .button-1::before,
.cta .button-1::before,
.subject .button-1::before,
.writer .button-1::before,
.header-bg .button-1::before,
.content-section .button-1::before,
.content-section-2 .button-1::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid var(--secondary-color);
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
}

/* .header-bg .button-1::before:hover,
.content-section-2 .button-1::before:hover {

  border: 2px solid var(--secondary-color);
} */

.writer .button-2 {
  width: 100%;
  height: 100%;
  border: 2px solid #fff;
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
  position: relative;
}



.header-bg .button-2::before,
.submit::before,
.cta .button-2::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid white;
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
}

/* .navbar .button-1:hover::before,
.cta .button-1:hover::before,
.header-bg .button-1:hover::before {
  border: 2px solid white;
} */

/* .header-bg .button-2:hover::before,
.submit:hover::before,
.writer .button-2:hover::before,
.subject .button-2:hover::before,
.cta .button-2:hover::before {
  border: 2px solid var(--secondary-color);
} */

.content-section-2 .button-1 {
  padding: 10px 44px;
}

/* .content-section .button-1:hover::before,
.process .button-1:hover::before,
.subject .button-1:hover::before,
.content-section-2 .button-1:hover::before {
  border: 2px solid var(--primary-color);
} */

.services {
  background: url(../../assets/images/subject-bg.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.service-point {
  background: url(../../assets/images/subject-point.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 20px;
  padding: 1.5rem 1.4rem;
}

.fa-arrow-left,
.fa-arrow-right {
  font-size: 20px;
  border: 1px solid #000;
  padding: 6px;
  border-radius: 8px;
}

.service-box {
  padding: 1.5rem 1rem;
  border: 1px solid var(--secondary-color);
  border-radius: 20px;
}

.cta .container {
  background: url(../../assets/images/cta.webp);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 10px;
}

.cta img.position-absolute {
  top: 0;
  left: 90px;
}

.content-section-2 .content-bg {
  background: #3e3c3e;
  border-radius: 20px;
  padding: 20px;
}

.content-section-2 .contents-bg {
  background: url(../../assets/images/content-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 20px;
  padding: 0px 20px;
}

.content-section-2 ul.m-0 li {
  flex: 50%;
}

/* .content-section-2 .button-1:hover {
  background: var(--primary-color);
  color: #fff;
} */

.home-price {
  background: url(../../assets/images/home-price.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-price .swiper-slide-active {
  background: var(--secondary-color);
  color: #000;
  border: 1px solid var(--secondary-color) !important;
  position: relative;
  /*top: -45px;*/
  border-radius: 16px;
}

.price-box:hover {
  background: var(--secondary-color);
  color: #000;
  border: 1px solid var(--secondary-color) !important;
  position: relative;
  /*top: -45px;*/
  border-radius: 16px;
  margin-top: -2rem;
}

.price-box:hover .button-1 {
  background: var(--primary-color);
  color: #fff;
}



.price-box:hover p {
  color: #000;
}

.home-price .swiper-slide .price-box .button-1 {
  position: relative;
}

.home-price .swiper-slide-active .price-box .button-1 {
  background: var(--primary-color);
  color: #fff;

}

.home-price .swiper-slide-active p.text-golden {
  color: #000;
}

.price-box {
  padding: 1rem 0.9rem;
  transition: 0.2s linear;
}

.price-box .button-1 {
  padding: 10px 12px;
}

.process-box {
  background: url(../../assets/images/process-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.process .accordion-item {
  border: unset;
}

.process .accordion-button:not(.collapsed) {
  color: #000;
  background-color: unset;
  box-shadow: unset;
}

.process .accordion-button:focus {
  z-index: 3;
  border-color: unset;
  outline: unset;
  box-shadow: unset;
}

/* .process .button-1:hover {
  background: var(--primary-color);
  color: #fff;
} */

/* .process .button-2:hover {
  background: var(--secondary-color) !important;
} */

.writer {
  background: url(../../assets/images/writer.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.writer .swiper-slide-active {
  background: var(--secondary-color);
  border-radius: 16px;
}

.writer .swiper-slide-active .text-white {
  color: #000 !important;
}

.writer .swiper-slide-active .border-white {
  border: 1px solid var(--secondary-color) !important;
}

.writer .swiper-slide-active .writer-box li {
  border-bottom: 1px solid #000;
}

.writer-box p:nth-child(3) {
  font-size: 15px;
}

.writer-box li {
  border-bottom: 1px solid #fff;
  font-size: 15px;
}

.writer-box img {
  top: -46px;
  left: 100px;
}

.subject .nav-pills .nav-link {
  color: #000;
  font-weight: 700;
  border: 1px solid var(--secondary-color);
}

.subject .nav-pills .nav-link.active {
  background-color: var(--secondary-color);
  color: #000;
  font-weight: 700;
}

/* .subject .button-1:hover {
  background: var(--primary-color);
  color: #fff;
} */

/* .subject .button-2:hover {
  background: var(--secondary-color) !important;
} */

.home-review {
  background: url(../../assets/images/home-review-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.home-review-box {
  background: url(../../assets/images/home-review.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border-radius: 20px;
}

.home-review .button-1 {
  padding: 10px 40px;
  background: var(--primary-color);
  color: #fff;
}

.faqs {
  background: url(../../assets/images/faqs.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.faqs .accordion-item {
  background-color: transparent;
  color: #fff;
  border-radius: 13px;
  border-top: 1px solid #fff !important;
  border: 1px solid #fff;
  margin-bottom: 20px;
}

.faqs .accordion-item:first-of-type {
  border-radius: 13px;
  background: #3d3d3d;
}

.faqs .accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  color: white;
  /* makes the SVG white */
}

.faqs .accordion-button:not(.collapsed)::after {
  background-image: var(--bs-accordion-btn-active-icon);
  transform: var(--bs-accordion-btn-icon-transform);
  filter: brightness(0) invert(1);
  /* turns black to white */
}

.faqs .accordion-button::after {
  filter: brightness(0) invert(1);
  /* turns dark icon to white */
}

.faqs .accordion-item:last-of-type {
  border-radius: 13px;
}

.faqs .accordion-button.collapsed {
  background-color: transparent;
  color: #fff;
}

.faqs .accordion-button:not(.collapsed) {
  box-shadow: unset;
  color: #fff;
  background-color: unset;
}

footer {
  background: url(../../assets/images/footer-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* About Page */
.about-bg {
  background: url(../../assets/images/aboutBg.jpg);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

/* Order Page */
.order-bg {
  background: url(../../assets/images/order-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.order-content li {
  flex: 1;
}

.main-order {
  background: url(../../assets/images/main-order.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.main-order .form-control {
  background: unset;
  appearance: auto;
  border: 1px solid var(--secondary-color);
  color: #fff;
}

.main-order .form-control option {
  color: #000;
}

.main-order .form-control::placeholder {
  color: #fff;
}

.main-order .form-control:focus {
  background-color: unset;
  color: #fff;
  border: 1px solid var(--secondary-color);
  box-shadow: unset;
}

.order-form {
  border: 1px solid var(--secondary-color);
}

.order-summary {
  border: 1px solid var(--secondary-color);
  background: var(--secondary-color);
}

.order-details {
  border: 1px solid var(--secondary-color);
}

.order-last {
  background: url(../../assets/images/order-content.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  border: 1px solid var(--secondary-color);
}

.form-group {
  margin: 10px 0;
}

.orderXw .row {
  margin: 10px 0;
}

.orderXw .form-control {
  border: 1px solid #000;
  appearance: auto;
}

.infoOrders .form-control {
  background: var(--secondary-color);
  border-color: var(--secondary-color);
}

.infoOrders .form-control::placeholder {
  color: #000;
}

/* Price Page */
.main-price {
  background: url(../../assets/images/main-price.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.main-price li.price-detial {
  flex: 1;
  padding: 30px 10px;
  border-radius: 10px;
  line-height: 1.6;
  border: 1px solid var(--secondary-color);
}

.main-price li.border-golden {
  border-bottom: 1px solid var(--secondary-color);
}

.main-price li.nav-item {
  flex: 1;
}

.main-price .nav-pills .nav-link {
  background-color: var(--primary-color);
  color: #fff;
  width: 100%;
}

.main-price .nav-pills .nav-link.active {
  background-color: var(--secondary-color);
  color: #fff;
}

/* Review Page */
.review-bg {
  background: url(../../assets/images/review-bg.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.review-content li {
  flex: 1;
}

.main-review {
  background: url(../../assets/images/main-reviews.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.review-content-2 {
  background: url(../../assets/images/review-img-2.webp);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.review-box {
  z-index: 1;
}

.review-detial p.pb-2 {
  font-size: 15px;
}

.review-box::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  right: 0;
  height: 100%;
  width: 176px;
  background: var(--primary-color);
  clip-path: polygon(48% 0, 100% 0%, 100% 100%, 13% 100%);
  border-top-right-radius: 1rem;
  border-bottom-right-radius: 1rem;
}

.review-info img.d-block {
  border-top-right-radius: 1rem;
}

.review-info .fa-star {
  font-size: 11px;
}

.review-info .text-golden {
  font-size: 14px;
}

.review-info p.pb-2 {
  font-size: 14px;
}

.review-last {
  background: url(../../assets/images/review-2.webp);
  background-position: right;
  background-size: auto;
  background-repeat: no-repeat;
}

.review-last img {
  position: relative;
  left: -115px;
  width: 575px;
  height: 100%;
}

.main-review .fa-arrow-left,
.main-review .fa-arrow-right {
  font-size: 30px;
  border: unset;
  color: #fff;
  padding: 6px;
  border-radius: 8px;
}

.home-review-box.w-75 {
  width: 100% !important;
}

.writer .swiper-pagination-bullet {
  background: white;
  padding: 4px 10px;
  border-radius: inherit;
  opacity: 1;
}

.home-review .swiper-pagination-bullet,
.features .swiper-pagination-bullet-active,
.home-price .swiper-pagination-bullet {
  padding: 6px;
  background: white;
}

.writer .swiper-pagination-bullet-active {
  background: var(--secondary-color);
  padding: 4px 20px;
}

.home-review .swiper-pagination-bullet-active,
.counter .swiper-pagination-bullet-active,
.features .swiper-pagination-bullet-active {
  background: var(--secondary-color);
}

.form-content {
  position: absolute;
  top: -70px;
}

.header-bg .para {
  color: black;
}

.content-section ul.list-unstyled li {
  display: flex;
  align-items: center;
  gap: 10px;
  padding-bottom: 16px;
}

.service-box p:first-of-type {
  padding: 10px 0px;
}

.content-section-3 .para {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 22px;
}

/* 
.home-price .swiper-slide .price-box .button-1::before {
  content: '';
  width: 100%;
  height: 100%;
  border: 2px solid var(--secondary-color);
  position: absolute;
  left: 5px;
  top: 5px;
  border-radius: 6px;
} */

/* .price-box .button-1{

} */
.subject .button-2 {
  background: var(--primary-color);
  color: #fff;
}

.improveSec {
  padding: 4rem 0;
  background: #040404;
}

.acheivInfo {
  background: #D9D9D9;
  padding: 2rem 3rem;
  border-radius: 10px;
}

.reviwwitems {
  padding: 0.5rem 1rem;
  background: #F4F4F4;
  border-radius: 10px;
  margin: 10px 0;
}

.fs14 {
  font-size: 14px;
}

.price-plan ul {
  margin: 0px;
  padding: 0px;
}

.price-plan ul li:first-child {
  width: 100%;
  padding: 10px 0;
  background: var(--secondary-color);
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  border-radius: 10px 10px 0px 0px;
}

.price-plan ul li {
  display: block;
  border-bottom: 1px solid var(--secondary-color);
  padding: 5px 0;
  text-align: center;
  background: #f7f7f7;
}

.price-plan ul li p {
  color: var(--secondary-color);
  margin: 5px 0px 0px 0px;
}

.price-plan ul li span {
  font-size: 18px;
  font-weight: 500;
}

.price-plan .swiper-pagination-bullet {
  padding: 6px;
}

.price-plan .swiper-pagination-bullet-active {
  background: var(--secondary-color);
}

.legal-content h2,
.legal-content h3,
.legal-content span {
  font-size: 26px;
  font-weight: bold;
  margin-bottom: 0px;
}

.swiper-pagination-bullet {
  padding: 6px;
}

.review-content .swiper-pagination-bullet-active {
  background: var(--secondary-color);
}

.social-media a img {
  width: 45px;
}
.services .swiper-slide{
  height: auto;
}
.services .swiper-slide .service-box{
  height: 100%;
}


body.login_bg {
  background:#d4af37;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}
.login_section {
  width: 100%;
  max-width: 431px;
  height: auto;
  background: #323132;
  position: absolute;
  right: 0;
  left: 0;
  margin: 0 auto;
  top: 130px;
  padding: 45px 0px;
  padding-bottom: 14px;
  border-radius: 3px;
  padding-top: 0;
}

.login_section h4 {
  color: #636363;
  padding-bottom: 20px;
  font-size: 23px;
  text-align: center;
}

.footer_login {
  width: 100%;
  text-align: center;
}

.footer_login ul li {
  display: inline-block;
}

.footer_login ul li a {
  padding: 0px 7px;
  font-size: 16px;
}

.login_section a {
  display: block;
  text-decoration: none;
  color: #fff;
  margin: 0px 0px;
  text-align: center;
}

.login_section .form-control {
  height: auto;
  border-radius: 20px;
  padding: 10px 15px;
  width: 100%;
  max-width: 383px;
  margin: 0 auto;
  outline: none;
  border: 1px solid #212529;
}

.login_section button {
  padding: 10px 30px;
  outline: none;
  border: none;
  background: #ffd117;
  border-radius: 20px;
  margin: 10px 0px;
  color: #000;
  text-transform: uppercase;
  font-weight: bold;
  width: 100%;
}

.footer_login p {
  text-align: center;
  color: #fff;
}

.title_login {
  padding: 10px 0px;
  background: #fff;
  margin-bottom: 34px;
}

.title_login h4 {
  text-transform: uppercase;
  margin: 0;
  padding: 0;
  color: #000;
}
.file-upload, .file-upload:hover {
    background-color: #fff;
}
.file-upload {
    border: 2px dashed #112229;
    border-radius: 8px;
    padding: 10px 20px;
    text-align: center;
    cursor: pointer;
    transition: background-color .2s;
    margin-top: 7px;
}
.upload-label {
    display: flex
;
    flex-direction: row;
    align-items: center;
    gap: 10px;
    color: #000;
    font-size: 15px;
    justify-content: center;
    color:#000 !important;
}
[hidden] {
    display: none !important;
}